page-busca-documento {

    ion-header , .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp {
        background-color: #007d87;
    }

    .list button {
        border-bottom: 1px solid #c8c7cc;
    }

    .btn-adicionar {
        color: #007d87;
    }

}
